Kurzinfo CB-K22/0544 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Foxit Reader: Schwachstelle ermöglicht Denial of Service
Datum: 13.05.2022
Software: Foxit Reader < v11.2.1.53537
Plattform: Linux, MacOS X, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2022-27359
Bezug: InTheWild
Revisions Historie
  • Version: 2

    Exploit aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Foxit Reader ist ein PDF Reader.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Foxit Reader ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. NIST Database vom 2022-05-05

  2. PoC vom 2022-05-05

  3. InTheWild vom 2022-05-12

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.